/*
 *
 * ldapsdk_err.properties
 * This file is automatically generated; please do not edit it.
 */
ldapsdk_err_ko {
    LDAPSDK_SUCCESS: string { "\uc131\uacf5" }
    LDAPSDK_OPERATIONS_ERROR: string { "\uc5f0\uc0b0 \uc624\ub958" }
    LDAPSDK_PROTOCOL_ERROR: string { "\ud504\ub85c\ud1a0\ucf5c \uc624\ub958" }
    LDAPSDK_TIMELIMIT_EXCEEDED: string { "\uc2dc\uac04 \uc81c\ud55c \ucd08\uacfc" }
    LDAPSDK_SIZELIMIT_EXCEEDED: string { "\ud06c\uae30 \uc81c\ud55c \ucd08\uacfc" }
    LDAPSDK_COMPARE_FALSE: string { "false \ube44\uad50" }
    LDAPSDK_COMPARE_TRUE: string { "true \ube44\uad50" }
    LDAPSDK_AUTH_METHOD_NOT_SUPPORTED: string { "\uac15\ub825\ud55c \uc778\uc99d\uc744 \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc74c" }
    LDAPSDK_STRONG_AUTH_REQUIRED: string { "\uac15\ub825\ud55c \uc778\uc99d \ud544\uc694" }
    LDAPSDK_PARTIAL_RESULTS: string { "\uc77c\ubd80 \uacb0\uacfc \ubc0f \ucc38\uc870\ub97c \ubc1b\uc74c" }
    LDAPSDK_REFERRAL: string { "\ucc38\uc870\ub97c \ubc1b\uc74c" }
    LDAPSDK_ADMINLIMIT_EXCEEDED: string { "\uad00\ub9ac \uc81c\ud55c \uac12 \ucd08\uacfc" }
    LDAPSDK_UNAVAILABLE_CRITICAL_EXTENSION: string { "\uc8fc\uc694 \ud655\uc7a5\uba85\uc744 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc74c" }
    LDAPSDK_CONFIDENTIALITY_REQUIRED: string { "\uae30\ubc00 \uc720\uc9c0 \ud544\uc694" }
    LDAPSDK_SASL_BIND_IN_PROGRESS: string { "SASL \ubc14\uc778\ub4dc \uc9c4\ud589 \uc911" }
    LDAPSDK_ERROR_PLACE_HOLDER_0: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_NO_SUCH_ATTRIBUTE: string { "\ud574\ub2f9 \uc18d\uc131\uc774 \uc5c6\uc74c" }
    LDAPSDK_UNDEFINED_TYPE: string { "\uc815\uc758\ub418\uc9c0 \uc54a\uc740 \uc18d\uc131 \uc720\ud615" }
    LDAPSDK_INAPPROPRIATE_MATCHING: string { "\uc798\ubabb\ub41c \uc77c\uce58" }
    LDAPSDK_CONSTRAINT_VIOLATION: string { "\uc81c\uc57d \uc870\uac74 \uc704\ubc18" }
    LDAPSDK_TYPE_OR_VALUE_EXISTS: string { "\uc720\ud615 \ub610\ub294 \uac12\uc774 \uc788\uc74c" }
    LDAPSDK_INVALID_SYNTAX: string { "\uc798\ubabb\ub41c \uad6c\ubb38" }
    LDAPSDK_ERROR_PLACE_HOLDER_1: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_2: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_3: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_4: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_5: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_6: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_7: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_8: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_9: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_10: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_NO_SUCH_OBJECT: string { "\ud574\ub2f9 \uac1d\uccb4\uac00 \uc5c6\uc74c" }
    LDAPSDK_ALIAS_PROBLEM: string { "\ubcc4\uce6d \ubb38\uc81c" }
    LDAPSDK_INVALID_DN_SYNTAX: string { "\uc798\ubabb\ub41c DN \uad6c\ubb38" }
    LDAPSDK_IS_LEAF: string { "\uac1d\uccb4\uac00 \uc78e\uc785\ub2c8\ub2e4." }
    LDAPSDK_ALIAS_DEREF_PROBLEM: string { "\ubcc4\uce6d \uc5ed\ucc38\uc870 \ubb38\uc81c" }
    LDAPSDK_ERROR_PLACE_HOLDER_11: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_12: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_13: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_14: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_15: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_16: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_17: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_18: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_19: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_20: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_21: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_INAPPROPRIATE_AUTH: string { "\uc798\ubabb\ub41c \uc778\uc99d" }
    LDAPSDK_INVALID_CREDENTIALS: string { "\uc798\ubabb\ub41c \uc778\uc99d\uc11c" }
    LDAPSDK_INSUFFICIENT_ACCESS: string { "\ubd88\ucda9\ubd84\ud55c \uc561\uc138\uc2a4 \uad8c\ud55c" }
    LDAPSDK_BUSY: string { "DSA\uac00 \uc0ac\uc6a9 \uc911\uc785\ub2c8\ub2e4." }
    LDAPSDK_UNAVAILABLE: string { "DSA\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    LDAPSDK_UNWILLING_TO_PERFORM: string { "DSA\ub97c \uc2e4\ud589\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4." }
    LDAPSDK_LOOP_DETECT: string { "\uac80\uc0c9\ub41c \ub8e8\ud504" }
    LDAPSDK_ERROR_PLACE_HOLDER_22: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_23: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_24: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_25: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_26: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_SORT_CONTROL_MISSING: string { "\uc815\ub82c \uc81c\uc5b4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    LDAPSDK_INDEX_RANGE_ERROR: string { "\uac80\uc0c9 \uacb0\uacfc\uac00 \uc624\ud504\uc14b\uc5d0\uc11c \uc9c0\uc815\ud55c \ubc94\uc704\ub97c \ucd08\uacfc\ud569\ub2c8\ub2e4." }
    LDAPSDK_ERROR_PLACE_HOLDER_27: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_28: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_NAMING_VIOLATION: string { "\uc774\ub984 \uc9c0\uc815 \uaddc\uce59 \uc704\ubc18" }
    LDAPSDK_OBJECT_CLASS_VIOLATION: string { "\uac1d\uccb4 \ud074\ub798\uc2a4 \uc704\ubc18" }
    LDAPSDK_NOT_ALLOWED_ON_NONLEAF: string { "\uc78e\uc774 \uc544\ub2cc \uac1d\uccb4\uc5d0\uc11c \ud5c8\uc6a9\ub418\uc9c0 \uc54a\ub294 \uc791\uc5c5" }
    LDAPSDK_NOT_ALLOWED_ON_RDN: string { "RDN\uc5d0\uc11c \ud5c8\uc6a9\ub418\uc9c0 \uc54a\ub294 \uc791\uc5c5" }
    LDAPSDK_ALREADY_EXISTS: string { "\uc774\ubbf8 \uc788\uc74c" }
    LDAPSDK_NO_OBJECT_CLASS_MODS: string { "\uac1c\uccb4 \ud074\ub798\uc2a4\ub97c \uc218\uc815\ud560 \uc218 \uc5c6\uc74c" }
    LDAPSDK_RESULTS_TOO_LARGE: string { "\uacb0\uacfc\uac00 \ub108\ubb34 \ud07c" }
    LDAPSDK_AFFECTS_MULTIPLE_DSAS: string { "\uc5ec\ub7ec \uc11c\ubc84\uc5d0 \uc601\ud5a5\uc744 \uc90c" }
    LDAPSDK_ERROR_PLACE_HOLDER_29: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_30: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_31: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_32: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_33: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_34: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_35: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_36: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_ERROR_PLACE_HOLDER_37: string { "\uc54c \uc218 \uc5c6\ub294 \uc624\ub958" }
    LDAPSDK_SERVER_DOWN: string { "LDAP \uc11c\ubc84\uc5d0 \uc5f0\uacb0\ud560 \uc218 \uc5c6\uc74c" }
    LDAPSDK_LOCAL_ERROR: string { "\ub85c\uceec \uc624\ub958" }
    LDAPSDK_ENCODING_ERROR: string { "\uc778\ucf54\ub529 \uc624\ub958" }
    LDAPSDK_DECODING_ERROR: string { "\ub514\ucf54\ub529 \uc624\ub958" }
    LDAPSDK_TIMEOUT: string { "\uc2dc\uac04 \ucd08\uacfc" }
    LDAPSDK_AUTH_UNKNOWN: string { "\uc54c \uc218 \uc5c6\ub294 \uc778\uc99d \uba54\uc18c\ub4dc" }
    LDAPSDK_FILTER_ERROR: string { "\uc798\ubabb\ub41c \uac80\uc0c9 \ud544\ud130" }
    LDAPSDK_USER_CANCELLED: string { "\uc0ac\uc6a9\uc790\uac00 \ucde8\uc18c\ud55c \uc791\uc5c5" }
    LDAPSDK_PARAM_ERROR: string { "ldap \ub8e8\ud2f4\uc5d0 \ub300\ud55c \uc798\ubabb\ub41c \ub9e4\uac1c\ubcc0\uc218" }
    LDAPSDK_NO_MEMORY: string { "\uba54\ubaa8\ub9ac \ubd80\uc871" }
    LDAPSDK_CONNECT_ERROR: string { "LDAP \uc11c\ubc84\uc5d0 \uc5f0\uacb0\ud560 \uc218 \uc5c6\uc74c" }
    LDAPSDK_NOT_SUPPORTED: string { "\uc774 \ubc84\uc804\uc758 LDAP \ud504\ub85c\ud1a0\ucf5c\uc5d0\uc11c \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc74c" }
    LDAPSDK_CONTROL_NOT_FOUND: string { "\uc694\uccad\ud55c LDAP \ucee8\ud2b8\ub864\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc74c" }
    LDAPSDK_NO_RESULTS_RETURNED: string { "\ubc18\ud658\ub41c \uacb0\uacfc\uac00 \uc5c6\uc74c" }
    LDAPSDK_MORE_RESULTS_TO_RETURN: string { "\ubc18\ud658\ud560 \ucd94\uac00 \uacb0\uacfc" }
    LDAPSDK_CLIENT_LOOP: string { "\ud074\ub77c\uc774\uc5b8\ud2b8\uc5d0\uc11c \ub8e8\ud504\ub97c \uac10\uc9c0\ud588\uc2b5\ub2c8\ub2e4." }
    LDAPSDK_REFERRAL_LIMIT_EXCEEDED: string { "\uc870\ud68c \ud649 \uc81c\ud55c \ucd08\uacfc" }
}
